/* CUSTOM FCI HEADER */
#fixed-header #headerwrapper {
    background: rgba(0, 0, 0, 0) url("/projects/feynman-center/_assets/images/2016-fci-logo-all-white.gif") no-repeat scroll 0 30px;
    float: none;
    margin: 0 auto;
    max-width: 980px;
    width: 100%;
}

#fixed-header #logocontainer a.header-title {
    font-size:24px;
    font-weight: bold;
    margin-left: 100px;
    margin-top: -15px;
}
#fixed-header #logocontainer a.homepage-link {
    background: transparent none repeat scroll 0 0 !important;
    color: #fff;
    display: block;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0.09em;
    margin: -42px 0 25px 100px;
    padding: 3px;
    text-align: left;
}
#fixed-header #logocontainer #tagline{
    margin-left:100px;
}
#fixed-header #logocontainer #tagline a{
    color:#fc3;
    
}
/* GLOBAL DROPDOWN */
ul.dropdown ul {
    width: 280px !important;
}
/* CUSTOM DROPDOWN WIDTHS */
/*ul.dropdown ul li {width: 135%;}
ul.dropdown ul li a {width: 135%;}
ul.dropdown li: last-child a {width: 135%;}

ul.dropdown ul li {font-size: 90%;}
ul.dropdown ul li a {font-size: 90%;}
ul.dropdown li: last-child a {font-size: 90%;}*/
div.video-thumbnail
{
  width: 172px;
  height: 140px;
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: -20px;
  background-color: #fadbaf;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding: 10px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
  box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.35);
}

#pagecontent #search
{
  padding: 20px;
  width: 30%;
  margin: 15px;
margin-left: 200px;
  border-radius: 7px;
  border-width: 2px;
  border-style: solid;
  border-color: #cccccc;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color: #eeeeee;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  box-shadow: 6px 6px 6px 6px rgba(174, 174, 174, 0.15) inset;
}

/* TABLE */
td {padding:0 8px 0 10px;}
td p{font-size:110%;line-height:150%;}

table#patents.no-border td{
    font-size:100%;
    padding: 10px;
}
table#patents.no-border tr:nth-child(odd){background-color:#f6f6f6;}
table#patents.no-border tr:nth-child(even){background-color:#fff;}

/* TECHNOLOGY INDEX */
.technology-index{margin:30px 0 10px 20px;}
.technology-index .item{clear:both; float:none; padding: 5px 10px 5px 10px;height:40px;}
.technology-index .item img{float:left;margin-right:20px;margin-bottom:10px;}
.technology-index .item p{font-size:14px;}
.item:nth-child(odd){background-color:#fff;}
.item:nth-child(even){background-color:#f8f8f8;}

#pagecontent .column3 ul.alternate-rows li{
    padding:5px;
    margin:5px 0;
    list-style:none !important;
}
ul.alternate-rows li:nth-child(2n) {
    background-color: #f6f6f6;
}

/* TWITTER FEED ON FCI HOMEPAGE */
#twitter{
    background: url('/projects/feynman-center/_assets/images/fci-social-media-icon.png') no-repeat 0 0;
}
.sidebar #twitter h2{
    color:#000 !important;
    margin-left:55px;
    padding-top:5px !important;
}
.sidebar #twitter h2 a{
    color:#000 !important;
}
#twitter #twitter-footer{
    background:#55acee url('/projects/feynman-center/_assets/images/twitter-logo.png') no-repeat 2px 0;
    color:#fff;
    text-align:right;
    font-size:11px;
    padding:5px 15px 5px 0;
    width:100%;
}
#twitter #twitter-footer a{
    color:#fff !important;
}
#fcitweets li{
    padding:5px 0 0 0;
    margin:0;
}
#fcitweets li p{
    padding:0 !important;
    margin:0 !important;
}
.tweet a{
    font-weight:bold;
}
#pagecontent .sidebar{
    border-left:0 none;
}
#homepage{
    padding:15px 0 30px 0;
}
#homepage h1{
    color: #444;
    font-size: 340%;
    font-weight: bold;
    letter-spacing: -0.05em;
    line-height: 100%;
    margin: 0;
    padding: 0;
}
#homepage h3{
    font-size:130%;
    color:#222;
}
#homepage h3 a, #homepage h3 a:visited{
    color:#b34d24 !important;
    text-decoration:none;
}
#homepage h3 a:hover{
    color:#b34d24;
    text-decoration:underline;
}
#pagecontent .column4 td ul li, #pagecontent .column3 td ul li {
    font-size: 110%;
    line-height: 140% !important;
    padding: 6px 0;
}
.photo {
    padding: 9px; 
    height: 150px;
    width: 98px;
    float:left;
}

.pub {
    padding: 9px; 
    height: 200px;
    width: 126px;
    float:right;
}

.logo {
    padding: 9px; 
    height: 106px;
    width: 250px;
    float:left;
}

.about {
    padding: 9px; 
    height: 100px;
    width: 100px;
    float:left;
}

.new {
     padding: 14px;
}

.license {
    height:167px;
    width: 150px; 
    float:right; 
}

.partnership {
    height: 299px; 
    width: 250px; 
    float:right;
  
}

.charts {
    height: 187px;
    width: 250px;
}

.dates {
    float: right;
    padding: 0 15 0 0 px;
    width: 60%;
}

.ienlarger {
    float:left;
}

.imageright {
    float: right;
}
/* NEWS INDEX */
.columns .columns {
    width: 100%;
}
/* =============== MEDIA QUERIES =============== */
/* PHONE (portrait and landscape) 
------------------------------------------- */

@media only screen and (max-width : 640px) {
   #homepage h1{font-size:180%;
   margin:0 0 0 15px;
} 
#homepage h3{
   margin:0 0 0 15px;
}
div.alignleft {
    float:none !important;
    width:90% !important;
}
}